/*
 Theme Name:   Leffler Simes
 Template:     start

*/

@font-face {
	font-family: 'futura_lt_btlight';
	src: url('/wp-content/themes/LefflerSimes/fonts/futult_-webfont.eot');
	src: url('/wp-content/themes/LefflerSimes/fonts/futult_-webfont.eot?#iefix') format('embedded-opentype'), url('/wp-content/themes/LefflerSimes/fonts/futult_-webfont.woff') format('woff'), url('/wp-content/themes/LefflerSimes/fonts/futult_-webfont.ttf') format('truetype'), url('/wp-content/themes/LefflerSimes/fonts/futult_-webfont.svg#futura_lt_btlight') format('svg');
	font-weight: normal;
	font-style: normal;
}
html body, html #page, html .site-header, html .site-footer {
	background: #000;
	color: #fff;
	font-family: 'futura_lt_btlight';
	font-size: 15px;
}
html body {
	border-top: 4px solid #b0aa00;
}
html #page a {
	color: #fff;
}
.clearfix {
	clear: both;
}
a:hover {
	text-decoration: none !important;
	color: #b0aa00 !important;
}
.container-full {
	margin: 0 auto;
	width: 100%;
}
.site-title a {
	text-indent: -9999px;
	display: block;
	background: url("/wp-content/themes/LefflerSimes/img/lsa-logo.png") no-repeat top left;
	width: 100%;
	max-width: 372px;
	height: auto;
	min-height: 66px;
}

.site-branding {
	padding-left:15px;
}

#site-navigation {
	padding-top:10px;
	padding-left:30px;
}


#site-navigation a {
	font-size:14px;
	color: #fff;
}
#site-navigation ul li ul li {
	margin-left: -10px !important;
	margin-top: -3px !important;
}
#site-navigation ul li ul li ul li {
	margin-top: 0px !important;
}
#site-navigation ul li ul li a {
	background: #111;
	padding: 3px 10px;
}

#primary-menu a {
	text-transform:uppercase;
}

.sub-menu .menu-item a {
	text-transform:none !important;
}

.entry-content h4 {
	color: #b0aa00;
}
pre {
	background: #000;
}
#site-navigation li.current-menu-item a, #pagenav li.current-menu-item a {
	color: #b0aa00;
}
#site-navigation li.current-menu-item ul li a, #pagenav li.current-menu-item ul li a {
	color: #fff;
}
html .site-footer {
	border-top: 2px solid #fff;
	padding-top: 15px;
	padding-bottom:60px;
}

html .site-info  {
	padding-top:30px;
}

html .site-info a {
	color: #fff;
}
html .site-info a:hover {
	color: #fff;
	text-decoration: none;
}
#social-links a {
	display: inline;
	margin-left: 15px;
}
#pagenav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#pagenav ul li a {
	color: #fff;
}
#pagenav ul li ul li {
	padding-left: 10px;
}
.LS-featured-image {
	width: 100%;
	height: auto;
}
.LS-staff-name {
	font-size: 15px;
}
.LS-staff-largeimage {
	width: 100%;
	height: auto;
}
#footer-logos img {
	width: 100%;
	height: auto;
	max-width: 80px;
	padding-bottom: 20px;
}
#footer-logos {
	margin-bottom: 40px;
	text-align: center;
}
.LS-project-section {
	color: #b0aa00;
	margin-bottom:5px;
}
.LS-project-name {
	font-size: 14px;
}

.projectholder {
	text-align:center;
}

button.menu-toggle {
	background: #b0aa00;
	color: #fff;
	border: 1px solid #fff;
	text-transform: uppercase;
	margin-top: 24px;
}
.project-img {
	width: 100%;
	max-width: 210px;
	height: auto;
}
.staff-img {
	width: 100%;
	max-width: 132px;
	height: auto;
}
.grow {
	border: 3px solid #000;
	transition: all .2s ease-in-out;
}
.grow:hover {
	border: 3px solid #b0aa00;
	transform: scale(1.1);
}
.LS-location-telephone, LS-location-fax {
	display: block;
}
.LS-location-details p {
	display: block;
	padding: 0 0 10px 0;
	margin: 0;
}
.LS-location-city {
	display: block;
	padding: 0 0 5px 0;
	margin: 0;
	color: #b0aa00;
}
.LS-location-country {
	font-style: italic;
}
.LS-location-telephone {
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
}
input[type="submit"] {
	font-size: 14px;
	text-transform: uppercase;
}
.LS-contact-form textarea {
	color: #666;
}
.LS-vacancy {
	border: 2px solid #777;
	padding: 0;
	border-radius: 6px;
	margin-bottom: 10px
}
.LS-vacancy-header {
	background: #777;
	color: #fff;
	padding: 10px;
}
.LS-vacancy-jobtitle {
	font-size: 20px;
}
.LS-vacancy-details {
	padding: 20px;
}
.LS-clientlogo {
	height: 104px;
	width: 104px;
	margin: 5px;
}
.LS-testimonial-author {
	text-transform: uppercase;
	color: #b0aa00;
	font-size: 14px;
}
.LS-testimonial {
	border-bottom: 1px solid #777;
	padding-bottom: 15px;
}
.LS-news-header {
	font-size: 24px;
	text-transform: uppercase;
	color: #b0aa00;
}
.lang-item {
	list-style: none;
	padding: 0;
	margin: 0;
}
.LS-language-switcher {
	margin-bottom: 15px;
}
.LS-homeitem-details h2, .LS-newsitem-details h2 {
	font-size: 14px;
}

.LS-newsitem {
	margin-bottom:20px;
}

.LS-newsitem-date {
	font-size: 14px;
	font-style:italic;
}

.LS-news-header {
	padding-bottom:20px;
}

.LS-singleproject {
	min-height: 600px;
}

.LS-slide-textcontainer {
	position: absolute;
	left: 50%;
	top: 10%;
}
.fading-slider img {
	width: 100%;
	height: auto;
}

#main {
	min-height: 560px;
}

.LS-project-video {
	margin-top:25px;
}

.LS-pageheading, .entry-title {
	font-size:26px;
	margin-bottom:20px;
}

.LS-newsitem {
	height:280px;
}

.LS-blogitem {
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:2px solid #fff;
	padding-left:15px;
}

.LS-blogtitle {
	font-size:1em;
	color:#b0aa00;
	line-height:20px;
	text-transform:uppercase;
}

.LS-projects {
	padding-top:40px;
}


/* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
.projectholder {
	text-align:left;
}
.LS-border-column {
	border-left:1px solid #333;
	padding-left:15px;
}
    }

